/.vs
obj
bin
*.user
.vs
/mariia-master/ReplicatedLog.Master.Api/Dockerfile2.original
/mariia-master/ReplicatedLog.Master.Api/Dockerfile1.original
Thumbs.db
.DS_Store
.gradle
build/
target/
out/
.micronaut/
.idea
*.iml
*.ipr
*.iws
.project
.settings
.classpath
.factorypath
.vscode
